<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="POST" currentGeomSequence="geom1" savePoint="savepoint1" currentMeshSequence="mesh1" currentTableFeature="tbl1" currentPlotGroupFeature="pg1" currentStudyFeature="std1" currentNode="/view">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>geom1</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

